BlockOut2(6)

NAME
blockout2 - the tetris like game (3D tetris)

SYNOPSIS
blockout2

DESCRIPTION
BlockOut II is a free adaptation of the original BlockOut DOS game edited by California Dreams in 1989. BlockOut II has the same features than the original game with few graphic improvements. The score calculation is also nearly similar to the original game. BlockOut II has been designed by an addicted player for addicted players. BlockOut II is an open source project available for both Windows and Linux.

Use keys 'Q', 'W', 'E', 'A', 'S', 'D' for rotate item, 'Space' for drop item, 'Arrows' for move item, 'P' for pause.